Subject: Re: 3D Clouds - Any good methods?
From: Angelito So <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 1996 14:49:32 -0800

Will this tutorial be included in the LWPro Compilation book?

Gord Davison wrote:
> A talented Lightwave guy by the name of Jim May did a tutorial in=20
> LWPro [LIGHTWAVEPRO] magazine that described a great method of
> generating realistic clouds. I can vouch for the method because
> I've used Jim's techniques to create all sorts of groovy cloud-
> like creations.=20
> 
> The article is too long to reprint here [not to mention problems
> with copyright laws] but Jim posts here sometimes I think; maybe
> he can respond to you personally.
> 
> BTW, the article is called "The Cumulus Effect" and it was=20
> featured in the September '95 issue of LWPro.

-- 
*****************************************************************************
E-Mail: [email-masked]				   http://www.panix.com/~lito

		      "Thats a feature, not a bug!"
 
*****************************************************************************